macProVideo.com
Forums
  • General
    Posts: 5
    Joined: Apr 11th, 2009, 10:50
    "Unable to load plug-in" error message.
    When I try to view sample lessons online I get the following error message: Unable to load plug-in The page macProVideo.com - Sample Video Player attempted to load an Internet plug-in named Veoh Web Kit Plug-In, but the plug-in failed to load successfully. How do I get the player to install?
    Reply
  • Rounik Admin
    Posts: 8713
    Joined: Dec 16th, 2006, 08:13
    Re: "Unable to load plug-in" error message.
    Hi General, Welcome to the forums :) We need a little more info to be able to help you... - Mac or PC? - Mac system specs (processor, ram, etc) - OS X version - Version of Quicktime - Browser? Safari, Firefox, etc and Version. Just to be sure, are you trying to download NED player and view free demo videos through NED? Or are you trying to view the Quicktime samples on the macprovideo website? If you want to use NED on your computer, have you followed these instructions? [url]http://www.macprovideo.com/meetned/[/url] Thanks Rounik
    Reply
  • General
    Posts: 5
    Joined: Apr 11th, 2009, 10:50
    Re: "Unable to load plug-in" error message.
    Intel iMac 2.4ghz, 4gb ram, 320gb disk Leopard 10.5.6 QuickTime Player 7.6 (472) Quicktime version 7.6.0 (1290) Safari Version 3.2.1 (5525.27.1) Firefox 3.0.8 I can play free demoes within N.E.D. I cannot view the Quicktime samples on the Macprovideo website.
    Reply
  • Burafao
    Posts: 48
    Joined: Aug 2nd, 2007, 02:35
    Re: "Unable to load plug-in" error message.
    Hi Rounik, i tried to download n.e.d.3 but nothing happens. Is it because i have n.e.d.1.1.1 already? I use tiger 10.4.11. I also cant play tutorial samples at the moment. Thanks tOM
    Reply
  • Rounik Admin
    Posts: 8713
    Joined: Dec 16th, 2006, 08:13
    Re: "Unable to load plug-in" error message.
    Hi Tom, NED 2 & 3 require OS 10.5 (Leopard) You can see the latest version for any operating system on this page: [url]http://www.macprovideo.com/meetned/[/url] Thanks Rounik
    Reply
  • Rounik Admin
    Posts: 8713
    Joined: Dec 16th, 2006, 08:13
    Re: "Unable to load plug-in" error message.
    [quote:94310]Intel iMac 2.4ghz, 4gb ram, 320gb disk Leopard 10.5.6 QuickTime Player 7.6 (472) Quicktime version 7.6.0 (1290) Safari Version 3.2.1 (5525.27.1) Firefox 3.0.8 I can play free demoes within N.E.D. I cannot view the Quicktime samples on the Macprovideo website. [/quote] Hi General, Did you find a solution to your issue? If not, please do contact out Support team: [url]http://www.macprovideo.com/support/[/url] Thanks Rounik
    Reply
  • General
    Posts: 5
    Joined: Apr 11th, 2009, 10:50
    Re: "Unable to load plug-in" error message.
    I am the person that sent the original message and the information below which the support team requested. "Intel iMac 2.4ghz, 4gb ram, 320gb disk Leopard 10.5.6 QuickTime Player 7.6 (472) Quicktime version 7.6.0 (1290) Safari Version 3.2.1 (5525.27.1) Firefox 3.0.8 I can play free demoes within N.E.D. I cannot view the Quicktime samples on the Macprovideo website. I still have the same problem and since I provided the information above I have not heard back from the support team since providing that information.
    Reply
  • Rounik Admin
    Posts: 8713
    Joined: Dec 16th, 2006, 08:13
    Re: "Unable to load plug-in" error message.
    Hi General, Do you have any issues viewing Quicktime movies on other sites, e.g. Apple's website? Do you have any plug-ins installed for video that may be conflicting? Have you downloaded the latest software updates from Apple for your Mac? I'll send a reminder to Support team. But this is a strange situation. Your specs are almost identical to mine, and I've not come across anyone in the past who has been unable to view the samples on macprovideo.com... Also, can you try viewing the samples on www.designprovideo.com (our sister site) Does that work? Thanks Rounik
    Reply
  • Christian L
    Posts: 1413
    Joined: Aug 7th, 2006, 11:50
    Re: "Unable to load plug-in" error message.
    Hi, Do you have the same problem with Firefox ? Also, make sure that there is no VEOH plugins under Library / Internet Plug-Ins Christian
    Reply
  • General
    Posts: 5
    Joined: Apr 11th, 2009, 10:50
    Re: "Unable to load plug-in" error message.
    There was a VEOH plugin in that folder and I deleted it. After doing so I still got the same error when the plugin tried to install. I believe I have figured out what the problem is but don't know the solution. I run using a non-privileged user account. Switching to a privileged user account allows the plugin to quietly install itself thus allowing me to view the preview videos. It appears the plugin install is not prompting for a privileged user account and password when being run from a non-privileged user account.
    Reply
You must be logged in to post a reply
Recent Threads
Recent Posts
Feedback
Course Advisor
Don't Know Where To Start?
Ask A Course Advisor
Ask Us!
Copy the link below and paste it into an email, forum, or Facebook to share this with your friends.
Make money when you share our links
Become a macProVideo.com Affiliate!
The current affiliate rate is: 50%
Classes Start Next Week!
Live 8-week Online Certification Classes for: